WordPress.org

Support

Support » Plugins and Hacks » Plugin Commander » [Plugin: Plugin Commander] Doesn't work on WPMU upgraded sites

[Plugin: Plugin Commander] Doesn't work on WPMU upgraded sites

  • Plugin Commander works great on fresh 3.0.1 installs enabled for Multisite. However, when you upgrade an existing WPMU install to 3.0.1, plugin commander doesn’t limit users’ available plugins on plugins.php like it’s supposed to. 😐

    The admin screens for controlling which they should be able to use seems to work fine, but it doesn’t actually affect what people can turn on/off.

    http://wordpress.org/extend/plugins/plugin-commander/

    After some mucking in wp-config adding things I shouldn’t have to add and temporarily breaking my root blog, it ended up working, but doesn’t work immediately and I’m not even entirely sure what tricked it into working.

    I just repeated again on a WPMU upgrade and it’s again not working immediately.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Plugin Commander] Doesn't work on WPMU upgraded sites’ is closed to new replies.
Skip to toolbar